package cn.quant.andy;
import cn.quant.spring.context.ServerApplicationContext;

/**
 * @author hechao
 * @description
 * @date 2020/4/21 15:01
 * @modify 2020/4/21 15:01 by hechao
 */
public class TransactionSession {

    private ServerApplicationContext context;

    public TransactionSession(ServerApplicationContext context) {
        this.context = context;
    }

    public ServerApplicationContext getContext() {
        return context;
    }
}